/* -----------------------------------------------
Journal local stylesheet.
Author:   Jami Wardlow
Version:  August 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* ---------------- Header ---------------- */

#jotm #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#jotm #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#jotm #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#jotm #logo_image { display: none; }

/* nav */

#wayne #navigation {
  height: 33px;
  background: #fff url(../assets/md5images/a4721a643c2db153a4eccee31c208be2.gif) top left repeat-x; }

#wayne #navigation #tabs {
  height: 33px;
  background-color: transparent;
  padding: 0;
  float: right; }

#wayne #navigation #tabs a {
  height: 33px;
  font-size: 12px;
  font-weight: bold;
  line-height: 33px;
  color: #0c5449;
  background-color: transparent;
  padding: 0 11px;
  margin: 0;
  border: 0; }

#wayne #navigation #tabs a:hover,
#wayne #navigation #tabs a:active,
#wayne #navigation #tabs a:focus {
  color: #000;
  text-decoration: underline; }

#wayne #navigation #tabs { width: 310px; }
#wayne #navigation #tabs li { float: left; }

	/* --- Highlighted sidebar links --- */

#jotm #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#jotm #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #cdddd6; /* border is removed if #navlist has no content */
}

#jotm #sidebar ul#navlist li a {
	color: #fff;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #164e45;
	border-bottom: 1px solid #cdddd6;
}

#jotm #sidebar ul#navlist li a:active,
#jotm #sidebar ul#navlist li a:hover,
#jotm #sidebar ul#navlist li a:focus {
	color: #010101;
	background: #cdddd6;
}

#jotm #sidebar ul#navlist li:last-child a { border-bottom: none; }

#jotm #sidebar #sidebar-images {
   margin: 0 auto 15px;
   overflow: hidden;
   width: 150px;
   display: block; }

	/* --- Headers --- */

#jotm .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px ;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#jotm #coverart #beta .coverart-box h4 {
    font: normal 18px Georgia, "Times New Roman", Times, serif; /* default is 18px */
    color: #000000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#jotm #coverart #beta .coverart-box {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jotm #coverart #beta #coverart-box-container {
	border: 0; }

#coverart #beta	{ width: auto; }

#jotm #coverart #beta dl  {
	margin-left: 0; }

#jotm #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

/* ---------------- Miscellaneous fixes ---------------- */

  /* --- Standardizing padding for navlist links --- */

.mbl #jotm #sidebar ul#navlist li a { padding: 6px 0px; }

.mbl #jotm #sidebar ul#navlist li { padding: 0px; }